Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 832763 - Update license of the Lithuanian spellchecker dictionary
: Update license of the Lithuanian spellchecker dictionary
Product: Toolkit
Classification: Components
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla21
Assigned To: Rimas Kudelis
Depends on:
  Show dependency treegraph
Reported: 2013-01-20 09:18 PST by Rimas Kudelis
Modified: 2013-01-23 08:39 PST (History)
3 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---

License update (2.29 KB, patch)
2013-01-20 09:18 PST, Rimas Kudelis
gerv: review+
Details | Diff | Splinter Review

Description Rimas Kudelis 2013-01-20 09:18:07 PST
Created attachment 704334 [details] [diff] [review]
License update

In r4e8127299392, I have updated the Lithuanian spellchecker dictionary to the latest version we have released today.

With that version, the license text has also been slightly changed (the changes are of cosmetic nature only). Here I'm attaching a patch which updates Mozilla's license.html file.
Comment 1 Gervase Markham [:gerv] 2013-01-21 02:31:06 PST
Comment on attachment 704334 [details] [diff] [review]
License update


Comment 2 Rimas Kudelis 2013-01-21 03:24:10 PST
Gerv, can you please commit this?

Comment 3 Gervase Markham [:gerv] 2013-01-21 03:30:31 PST
I'm afraid I don't have the necessary rights to commit it :-(

Comment 4 Rimas Kudelis 2013-01-21 04:11:24 PST
Gerv, ahhh, ok

Axel, thanks for taking care! :)
Comment 5 Axel Hecht [:Pike] 2013-01-21 04:41:34 PST
Moving over to toolkit now that the licensing piece is done.
Comment 6 Ryan VanderMeulen [:RyanVM] 2013-01-22 15:31:15 PST
Comment 7 Rimas Kudelis 2013-01-22 22:23:01 PST
Thank you Ryan! Should we close this bug now?
Comment 8 Axel Hecht [:Pike] 2013-01-22 23:34:27 PST
It'll be closed for us when the content from mozilla-inbound is merged to mozilla-central.
Comment 9 Ryan VanderMeulen [:RyanVM] 2013-01-23 08:39:38 PST

Note You need to log in before you can comment on or make changes to this bug.